/**
all cover images will be saved
in 1920 * 713 size.
the file quality in photoshop should be 6.
*/

#logo {
    height: 60px !important;
}

.navbar-brand {
    padding: 5px 0px;
}

.titlebar-sm .titlebar-inner {
    padding-bottom: 200px !important;
}

.custom_fancy_heading {
    font-family: 'Herr Von Muellerhoff', serif !important;
    font-size: 20px;
    line-height: 1.2em;
    color: #c19a5d;
}

.text-shadow {
    text-shadow: 1px 1px 2px #000000 !important;
}
ol.breadcrumb > li:not(:last-child):after {
    content: '' !important;
}
.comma-sep-li > li:not(:last-child):after {
    content: '' !important;
}

.lqd-parallax-images-4 .liquid-counter {
    color: rgba(0,0,0,0);
}

.bg-gradient-primary-br {
    /*background: linear-gradient(to bottom right, #000 20%,  #FA7C31 100%) !important;*/
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    
}

.ld-flipbox-face {

}

.ld-flipbox-back {
    background: linear-gradient(to bottom right, #aa5421 10%,  #231207 100%) !important;
}

.main-nav>li>a {
    font-size: 17px !important;
    font-weight: 500 !important;
    letter-spacing: .02em !important;
}

.main-nav > li > a {
    text-transform: capitalize !important;
}
.update_margin {

}

.update_margin div {
    margin-bottom: 20px !important;
}

.update-button {
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    -webkit-box-align: center;
    align-items: center;
    color: #fff;
    padding: 3px;
    border-radius: 4px;
}

.tabs-nav li.active a, .tabs-nav li a:hover, .tabs-nav li a:focus {
    background-color: #FA7C31;
    color: #FFF;
    border-radius: 4px 4px 0px 0px;
}

.tabs-nav-lg .tabs-nav a {
    padding: 0.8em 2em;
}

.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.mnu-capsule {
    background-color: #af8e4b !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    border-radius: 4px;
    color:#FFF !important;
    padding-bottom: 4px;
}

.sm-logo-title {
    float: right !important;
    color: #000;
    width: 300px;
    padding-left: 15px;
    padding-top: 15px;
}

.nav-trigger .bar {
  background-color: #af8e4b !important;
}

.isbd-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/islamabad-club.jpg") !important;
}

.jacarandadha-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/jacarandadha-club.jpg") !important;
}

.lahore-gymkhana {
    background-image: url("../../assets/img/affiliated_clubs/cropped/lahore-gymkhana.jpg") !important;
}

.defence-club-lahore {
    background-image: url("../../assets/img/affiliated_clubs/cropped/defence-club-lahore.jpg") !important;
}

.jhelum-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/jhelum-club.jpg") !important;
}

.multan-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/multan-club.jpg") !important;
}

.chenab-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/chenab-club.jpg") !important;
}

.quetta-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/quetta-club.jpg") !important;
}

.karachi-gymkhana {
    background-image: url("../../assets/img/affiliated_clubs/cropped/karachi-gymkhana.jpg") !important;
}

.def-auth-club-karachi {
    background-image: url("../../assets/img/affiliated_clubs/cropped/def-auth-club-karachi.jpg") !important;
}

.def-beach-view-club-karachi {
    background-image: url("../../assets/img/affiliated_clubs/cropped/def-beach-view-club-karachi.jpg") !important;
}

.def-auth-sunset-club-karachi {
    background-image: url("../../assets/img/affiliated_clubs/cropped/def-auth-sunset-club-karachi.jpg") !important;
}

.karachi-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/karachi-club.jpg") !important;
}

.bannu-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/bannu-club.jpg") !important;
}

.nowshera-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/nowshera-club.jpg") !important;
}

.dikhan-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/dikhan-club.jpg") !important;
}

.abbottabad-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/abbottabad-club.jpg") !important;
}

.desom-club {
    background-image: url("../../assets/img/affiliated_clubs/cropped/desom-club.jpg") !important;
}

.gwadar-gymkhana {
    background-image: url("../../assets/img/affiliated_clubs/cropped/gwadar-gymkhana.jpg") !important;
}